package com.leanwo.activiti.service.base;
/**
 * 数据同步时间戳记录
 * @author HaoYanbing
 * @Date 2017年11月16日下午2:17:35
 */
public interface DbSyncTimeStampService {

	/**
	 * 获取当前最新时间戳
	 * @return
	 */
	byte[] getLatestDbVersion(Long accountId);
	
	
	/**
	 * 保存一条数据库版本记录
	 * @param accountId
	 */
	void saveDbVersion(Long accountId, byte[] ufts);
}
